### Enumeration

# EvinceDocument DocumentUIHints

since: 3.0

#### Declaration

    flags EvinceDocument.DocumentUIHints

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_UI_HINT_HIDE_TOOLBAR`
  No description available.
  - Value: `1`
  - Nickname: `hide-toolbar`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_HIDE_MENUBAR`
  No description available.
  - Value: `2`
  - Nickname: `hide-menubar`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_HIDE_WINDOWUI`
  No description available.
  - Value: `4`
  - Nickname: `hide-windowui`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_FIT_WINDOW`
  No description available.
  - Value: `8`
  - Nickname: `fit-window`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_CENTER_WINDOW`
  No description available.
  - Value: `16`
  - Nickname: `center-window`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_DISPLAY_DOC_TITLE`
  No description available.
  - Value: `32`
  - Nickname: `display-doc-title`
  - Available since: 3.0
`EV_DOCUMENT_UI_HINT_DIRECTION_RTL`
  No description available.
  - Value: `64`
  - Nickname: `direction-rtl`
  - Available since: 3.0